[users] audacity has depsolving problems

Olaf Mueller daily-planet at istari.de
Fri May 15 17:05:07 CEST 2009


Hello,

I try to install audacity on CentOS 5.3. This failed with the following
error. Please can someone give me a hint how to solve that? Thank you.


Resolving Dependencies
--> Running transaction check
---> Package audacity.i386 0:1.3.0b-1.el5.rf set to be updated
--> Processing Dependency: libwx_baseu_net-2.6.so.0 for package:
audacity
--> Processing Dependency: libwx_gtk2u_xrc-2.6.so.0 for package:
audacity
--> Processing Dependency: libwx_gtk2u_qa-2.6.so.0 for package: audacity
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) for
package: audacity
--> Processing Dependency: libwx_baseu-2.6.so.0 for package: audacity
--> Processing Dependency: libwx_gtk2u_adv-2.6.so.0 for package:
audacity
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0 for package:
audacity
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) for
package: audacity
--> Processing Dependency: libwx_gtk2u_html-2.6.so.0(WXU_2.6) for
package: audacity
--> Processing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) for package:
audacity
--> Processing Dependency: libwx_baseu_xml-2.6.so.0 for package:
audacity
--> Processing Dependency: libwx_baseu_net-2.6.so.0(WXU_2.6) for
package: audacity
--> Processing Dependency: libwx_gtk2u_core-2.6.so.0 for package:
audacity
--> Finished Dependency Resolution
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_core-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_html-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_baseu-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_baseu_net-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) is needed by
package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_adv-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_qa-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_baseu_net-2.6.so.0(WXU_2.6) is needed by
package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_html-2.6.so.0(WXU_2.6) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_gtk2u_xrc-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
audacity-1.3.0b-1.el5.rf.i386 from rpmforge has depsolving problems
  --> Missing Dependency: libwx_baseu_xml-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_baseu_net-2.6.so.0(WXU_2.6) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_baseu-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_xrc-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_baseu_net-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) is
needed by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_baseu_xml-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_qa-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_html-2.6.so.0 is needed by
package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_adv-2.6.so.0 is needed by package
audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) is needed by
package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_core-2.6.so.0 is needed by
package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)
Error: Missing Dependency: libwx_gtk2u_html-2.6.so.0(WXU_2.6) is needed
by package audacity-1.3.0b-1.el5.rf.i386 (rpmforge)


regards
Olaf




More information about the users mailing list